Debian Bug report logs - #297922
ITA: pyzor -- spam-catcher using a collaborative

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastian Kleineidam <calvin@debian.org>

Date: Thu, 3 Mar 2005 15:03:08 UTC

Owned by: Chris Sacca <csacca@thecsl.org>

Severity: normal

Fixed in version pyzor/1:0.4.0+cvs20030201-1

Done: Christopher Sacca <csacca@thecsl.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297922; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <calvin@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <calvin@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pyzor -- spam-catcher using a collaborative filtering network
Date: Thu, 03 Mar 2005 15:56:37 +0100
Package: wnpp
Severity: normal

I intend to orphan the pyzor package.

The package description is:
 Pyzor is a collaborative, networked system to detect and block spam using
 identifying digests of messages.
 .
 Pyzor initially started out to be merely a Python implementation of Razor,
 but due to the protocol and the fact that Razor's server is not software
 libre, I decided to implement Pyzor with a new protocol and release the
 entire system as software libre.
 .
 Since the entire system is released under the GPL, people are free to host
 their own independent servers.
 Server peering is planned for a future release.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11-ck1-treasure1
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Changed Bug title. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Chris Sacca <csacca@thecsl.org>. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christopher Sacca <csacca@thecsl.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastian Kleineidam <calvin@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 297922-close@bugs.debian.org (full text, mbox):

From: Christopher Sacca <csacca@thecsl.org>
To: 297922-close@bugs.debian.org
Subject: Bug#297922: fixed in pyzor 1:0.4.0+cvs20030201-1
Date: Fri, 18 Mar 2005 03:32:49 -0500
Source: pyzor
Source-Version: 1:0.4.0+cvs20030201-1

We believe that the bug you reported is fixed in the latest version of
pyzor, which is due to be installed in the Debian FTP archive:

pyzor_0.4.0+cvs20030201-1.diff.gz
  to pool/main/p/pyzor/pyzor_0.4.0+cvs20030201-1.diff.gz
pyzor_0.4.0+cvs20030201-1.dsc
  to pool/main/p/pyzor/pyzor_0.4.0+cvs20030201-1.dsc
pyzor_0.4.0+cvs20030201-1_all.deb
  to pool/main/p/pyzor/pyzor_0.4.0+cvs20030201-1_all.deb
pyzor_0.4.0+cvs20030201.orig.tar.gz
  to pool/main/p/pyzor/pyzor_0.4.0+cvs20030201.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297922@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christopher Sacca <csacca@thecsl.org> (supplier of updated pyzor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 16 Mar 2005 12:54:45 -0500
Source: pyzor
Binary: pyzor
Architecture: source all
Version: 1:0.4.0+cvs20030201-1
Distribution: unstable
Urgency: low
Maintainer: Christopher Sacca <csacca@thecsl.org>
Changed-By: Christopher Sacca <csacca@thecsl.org>
Description: 
 pyzor      - spam-catcher using a collaborative filtering network
Closes: 263900 295852 297922
Changes: 
 pyzor (1:0.4.0+cvs20030201-1) unstable; urgency=low
 .
   * New maintainer (Closes: #297922)
   * Updated man pages to current documentation
   * Documentation (pyzord.1) now clearly states that pyzord does not
     daemonize itself (Closes: #263900)
   * Caught IOErrors and propmts user to use correct syntax for stdin
     (Closes: #295852)
Files: 
 a430d318aaf2c444df7796ebc60f1533 691 mail optional pyzor_0.4.0+cvs20030201-1.dsc
 21d192ae4827e1d8a218c19c1ea25b83 41827 mail optional pyzor_0.4.0+cvs20030201.orig.tar.gz
 d732587780c30746d368540569c7a667 13930 mail optional pyzor_0.4.0+cvs20030201-1.diff.gz
 fc13a8f230ba35ea32ef7b410d90fa84 35174 mail optional pyzor_0.4.0+cvs20030201-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCOUI2eBwlBDLsbz4RAqJqAJ4nAa4D2Rc7/nMjEuYZnLG1mC9UVACdGtM8
VUhItJplZjQGIgD0efrQGuc=
=3qN7
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:00:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.